DECLARE @id int
EXEC dbo.QX_NEXT_KEY 'qx_script', 1, @id OUTPUT
insert into QX_SCRIPT(SCRIPT_ID, SCRIPT_NAME, SCRIPT_DESCRIPTION, SCRIPT_CLASS_NAME, CREATOR_ID, DATE_MODIFIED)
values(@id, 'Solutions Retire', 'Retires expired solutions', 'com.queplix.qwoss.actions.RetireSolutionsAction', 0, getdate())
go

-- all new update scripts must include a line like this:
UPDATE QX_SYS_PROP SET PROP_VAL = '038' WHERE (PROP_ID = 'DB_APP_VERSION');
